@charset "utf-8";
/* CSS Document */

body{ background:url(../images/mainBgBottim_59.jpg) bottom repeat-x #f3f3f3; font-family:Verdana, Geneva, sans-serif,"微软雅黑", "宋体"; font-size:12px; color:#666; }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,textarea,p,blockquote,th,td,a { margin:0; padding:0;} 
ul, li{list-style: none; margin:0px; padding:0px;}
img{border: 0px; vertical-align:middle;}
.clear{clear: both;	height: 0px;line-height: 0px;font-size: 0px;}
.f-right{float: right;}
.f-left{float: left;}
.f-center{text-align: center;}
input{margin: 0px;padding: 0px;}
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }  
.clearfix{zoom:1;}  
.bold { font-weight:bold; color:#000 !important; }
.color_af0d00 { color:#af0d00 !important;}
.f14 { font-size:14px; }
a{ margin:0px; padding:0px; color:#18c300;}

.en{font-style:normal; line-height:15px; color:#9d9d9d;  font-size:11px;} /*.en样式专用在英文段落上*/



.MainFooter{ width:990px; height:30px; padding:20px 0px; margin:0px auto;}
.MainFooter b{ color:#FFFFFF; line-height:30px; display:block; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding-left:20px; font-weight:normal;}
.MainFooter p{ width:250px; line-height:30px; display:block; float:right;}
.MainFooter p a{ color:#FFFFFF; line-height:30px; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none; }
.MainFooter p span{ color:#FFFFFF; line-height:30px; font-family:Arial, Helvetica, sans-serif; font-size:11px; padding:0px 10px;  }
